name = "Chronolock"
author = "Pupyrinth"
version = "8.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b0c0b0e837d879243dc19a3f7913eef395b360db9869fae8b3febc8fd8126298"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.211"

[options]
acceptable-game-versions = ["1.21"]
